/*****************************************************************
* Custom CSS Stylesheet. You can add any custom CSS selectors here after the comment line 
* They will be given the highest priority on any elements on the forum
* Customize your forum color scheme in one click: www.sitesplat.com/phpBB3/ 
* **************************************************************
*
* FLATBOOTS @SiteSplat.com - Custom CSS STYLESHEET - 
* 
* **************************************************************
*****************************************************************/
/* ===[ CSS HOOK TOP ]=== */
.masthead:before {
    /*background: url("./images/speeduino logo_white_sm.png");*/
	/*background-color: rgb(199, 203, 214);*/
    background-color: rgb(50, 50, 50);
	background-size: 5%;
} 

.masthead {
    /*animation-name: sideupscroll-off;*/
}

.flat-header-fixed-top {
    margin-top: 10px;
}

.flat-header {
    height: 50px;
}

.mastbottom {
    padding: 40px 0;
    color: #fff;
    background: url(./images/car_icons.png) fixed 50% 50% #ee836e;
}

/* Contrast improvements */

.table-primary tbody td {
    color: #000000;
}

.stats-wrapper {
    color: #555;
}

#phpbb_announcement { 
    color: #535a6c;
}

.postbody .content {
    font-size: 1.1em;
}


.breadcrumb li:last-child a {
    color: #555;
}

.fa-check:before {
    color: #17d004;
}

.forum-mods>strong, .subforums>strong, a:link, a:visited {
    color: #191919;
}

/* ===[ CSS HOOK BOTTOM ]=== */